• Order of the Butterfly
    Order of the Butterfly
    Spectre660
    Posts: 217 from 2015/6/30
    If we are talking AGP cards the higher end cards Radeon supported currently up to the ATI FireGL X3 are OpenGL 2.0 . Everything in the higher series are OpenGl 3.3 .
    An observation under Linux Powerpc was that the game Torcs would not render properly with a OpenGl 2.1 video card but would with an OpenGl 3.3 card


    [ Edited by Spectre660 18.08.2018 - 08:03 ]
  • »18.08.18 - 10:57
    Profile